<?xml version="1.0" encoding="UTF-8"?>
<layout version="0.2">
	<title>Elkha - T.S.K.</title>
	<description>
		미리보기: http://elkha.kr/xe/tsk_preview
		매뉴얼: http://elkha.kr/xe/26044
		수정문의(유상): http://elkha.kr/xe/checkout
		질문/버그: http://elkha.kr/xe/forums
		psd 디자인 다운로드: http://www.mediafire.com/?8bmjw66bbvtu67a
	</description>
	<!-- Elkha - Egg v 3.0 -->
	<version>0.1</version>
	<date>2011-06-04</date>
	<author email_address="elkha1914@hotmail.com" link="http://elkha.kr/">
		<name>Elkha</name>
	</author>
	<extra_vars>
		<group>
			<title>Basic Settings (기본 설정)</title>
			<var name="colorset" type="select">
				<title>Colorset (컬러셋)</title>
				<options value="default">
					<title>Default</title>
				</options>
<!--
				<options value="black">
					<title>Black</title>
				</options>
-->
			</var>
			<var name="name" type="text">
				<title>Name of the site (사이트 제목)</title>
			</var>
			<var name="name2" type="textarea">
				<title>Subheadings (사이트 부제목)</title>
				<description>줄바꿈은 br 태그를 사용합니다.</description>
			</var>

			<var name="logo" type="image">
				<title>Logo image (로고)</title>
				<description>첨부된 logo.psd 파일을 참고해주세요.</description>
			</var>
			<var name="url" type="text">
				<title>URL of the site (홈페이지 주소)</title>
			</var>
		</group>
		<group>
			<title>Align (정렬)</title>

			<var name="align" type="select">
				<title>Content (본문)</title>
				<options value="eec">
					<title>Sidebar | Sidebar 2 | Content (사이드바 | 사이드바 2 | 본문)</title>
				</options>
				<options value="ece">
					<title>Sidebar | Content | Sidebar 2 (사이드바 | 본문 | 사이드바 2)</title>
				</options>
				<options value="cee">
					<title>Content | Sidebar 2 | Sidebar (본문 | 사이드바2 | 사이드바)</title>
				</options>
				<options value="ec">
					<title>Sidebar | Content (사이드바 | 본문)</title>
				</options>
				<options value="ce">
					<title>Content | Sidebar (본문 | 사이드바)</title>
				</options>
				<options value="c">
					<title>Content | No Sidebar (본문 - 사이드바 없음)</title>
				</options>
			</var>
			<var name="width" type="text">
				<title>Layout Width (레이아웃 너비)</title>
				<description>eg. 1280 (입력 예: 1280)</description>
			</var>
			<var name="sidebar" type="text">
				<title>Sidebar Width (사이드바 너비)</title>
				<description>min:210, max:400, eg. 230 | 최소:210, 최대:400, 입력 예: 230</description>
			</var>
			<var name="sidebar2" type="text">
				<title>Sidebar 2 Width (사이드바 2 너비)</title>
				<description>eg. 200 (입력 예: 200)</description>
			</var>
			<var name="align_layout" type="select">
				<title>Layout Align (레이아웃 정렬)</title>
				<description>레이아웃 너비가 없으면 적용되지 않습니다.</description>
				<options value="default">
					<title>Left (왼쪽 정렬)</title>
				</options>
				<options value="center">
					<title>Center (가운데 정렬)</title>
				</options>
			</var>
<!--
			<var name="category" type="select">
				<title>Category (카테고리)</title>
				<options value="show">
					<title>Show (보임)</title>
				</options>
				<options value="hide">
					<title>Hide (숨김)</title>
				</options>
			</var>
-->

			<var name="slidemenu" type="select">
				<title>Slidemenu (슬라이드 메뉴)</title>
				<options value="menuslidefalse">
					<title>False (사용안함)</title>
				</options>
				<options value="menutrue">
					<title>by Mouseover (사용하기 - 롤오버)</title>
				</options>
				<options value="menutrueslide">
					<title>by Mouseover | slide (사용하기 - 롤오버 + 슬라이드)</title>
				</options>
				<options value="menuclick">
					<title>by Click (사용하기 - 클릭)</title>
				</options>
				<options value="menuclickslide">
					<title>by Click | Slide (사용하기 - 클릭 + 슬라이드)</title>
				</options>
			</var>

			<var name="padding" type="select">
				<title>Content margin/background (본문 여백/배경)</title>
				<description>본문의 흰색 배경 여부를 선택합니다. 로그인/회원가입/검색창 등은 항상 배경이 적용됩니다.</description>
				<options value="default">
					<title>True (있음)</title>
				</options>
				<options value="no_padding">
					<title>False (없음)</title>
				</options>
			</var>

			<var name="login_info" type="select">
				<title>Login Info | 로그인 정보</title>
				<description>Communication: Group, Point, Level | 커뮤니케이션: 그룹, 포인트, 레벨</description>
				<options value="default">
					<title>Default | 기본</title>
				</options>
				<options value="communication">
					<title>Communication | 커뮤니케이션</title>
				</options>
			</var>
			<var name="rss" type="select">
				<title>RSS</title>
				<description>Source | http://www.dawghousedesignstudio.com/archives/2010/free-icons-vintage-postage-stamps-social-media-icon-pack/</description>
				<options value="default">
					<title>Show the button if RSS URL is exist. (현재 페이지에 RSS 정보가 있을 경우)</title>
				</options>
				<options value="show">
					<title>Show all RSS (사이트 전체의 RSS를 보임)</title>
				</options>
<!--
				<options value="me2day">
					<title>me2DAY (미투데이)</title>
				</options>
				<options value="yozm">
					<title>yozm (요즘)</title>
				</options>
				<options value="twitter">
					<title>twitter/title>
				</options>
				<options value="facebook">
					<title>facebook</title>
				</options>
-->
				<options value="hide">
					<title>Hide (숨김)</title>
				</options>
			</var>
		</group>
		<group>
			<title>HTML Tags (태그 입력)</title>
			<var name="banner" type="textarea">
				<title>Banner HTML Tags (배너 태그)</title>
				<description>자세한 사용법은 http://elkha.kr/xe/26044 에서 확인해주세요.</description>
			</var>

			<var name="copyright" type="textarea">
				<title>Copyright Comments (저작권 문구)</title>
			</var>
		</group>

		<group>
			<title>Sidebar HTML Tags (사이드바 태그)</title>

			<var name="widget_1_title" type="text">
				<title>Widget Title (위젯 제목) 1</title>
				<description>Above the lnb (서브메뉴 위에 있습니다)</description>
			</var>
			<var name="widget_1" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 1</title>
				<description>Above the lnb (서브메뉴 위에 있습니다)</description>
			</var>

			<var name="widget_2_title" type="text">
				<title>Widget Title (위젯 제목) 2</title>
				<description>Above the lnb (서브메뉴 위에 있습니다)</description>
			</var>
			<var name="widget_2" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 2</title>
				<description>Above the lnb (서브메뉴 위에 있습니다)</description>
			</var>

			<var name="widget_3_title" type="text">
				<title>Widget Title (위젯 제목) 3</title>
			</var>
			<var name="widget_3" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 3</title>
			</var>

			<var name="widget_4_title" type="text">
				<title>Widget Title (위젯 제목) 4</title>
			</var>
			<var name="widget_4" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 4</title>
			</var>

			<var name="widget_5_title" type="text">
				<title>Widget Title (위젯 제목) 5</title>
			</var>
			<var name="widget_5" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 5</title>
			</var>

			<var name="widget_6_title" type="text">
				<title>Widget Title (위젯 제목) 6</title>
			</var>
			<var name="widget_6" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 6</title>
			</var>

			<var name="widget_7_title" type="text">
				<title>Widget Title (위젯 제목) 7</title>
			</var>
			<var name="widget_7" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 7</title>
			</var>

			<var name="widget_8_title" type="text">
				<title>Widget Title (위젯 제목) 8</title>
			</var>
			<var name="widget_8" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 8</title>
			</var>

			<var name="widget_9_title" type="text">
				<title>Widget Title (위젯 제목) 9</title>
			</var>
			<var name="widget_9" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 9</title>
			</var>

			<var name="widget_10_title" type="text">
				<title>Widget Title (위젯 제목) 10</title>
			</var>
			<var name="widget_10" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 10</title>
			</var>
		</group>
		<group>
			<title>Sidebar 2 HTML Tags (사이드바 2 태그)</title>

			<var name="widget2_1_title" type="text">
				<title>Widget Title (위젯 제목) 1</title>
			</var>
			<var name="widget2_1" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 1</title>
			</var>

			<var name="widget2_2_title" type="text">
				<title>Widget Title (위젯 제목) 2</title>
			</var>
			<var name="widget2_2" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 2</title>
			</var>

			<var name="widget2_3_title" type="text">
				<title>Widget Title (위젯 제목) 3</title>
			</var>
			<var name="widget2_3" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 3</title>
			</var>

			<var name="widget2_4_title" type="text">
				<title>Widget Title (위젯 제목) 4</title>
			</var>
			<var name="widget2_4" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 4</title>
			</var>

			<var name="widget2_5_title" type="text">
				<title>Widget Title (위젯 제목) 5</title>
			</var>
			<var name="widget2_5" type="textarea">
				<title>Widget HTML Tags (위젯 태그) 5</title>
			</var>
		</group>
	</extra_vars>
	<menus>
		<menu name="gnb" default="true">
			<title>Global Navigation Bar (주 메뉴)</title>
			<maxdepth>99</maxdepth>
		</menu>
		<menu name="sta">
			<title>Service Title Area (하단 서비스 메뉴)</title>
			<maxdepth>1</maxdepth>
		</menu>
<!--
		<menu name="sitemap">
			<title>Sitemap (사이트 맵)</title>
			<maxdepth>1</maxdepth>
		</menu>
-->
	</menus>
</layout>
